Home / Forums / You Theme Support / Need to Purchase Visual Composer?

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • Caitlin Jenkins
    Participant

    I was previously using the ePix theme but purchased the You theme yesterday. I need to upgrade my Visual Composer plugin from Version 4.5.1 to 4.12 but am having trouble. I know Visual Composer was a free plugin included with my ePix purchase but now I’m being asked to purchase a license key for the plugin, which I don’t seem to have. Thanks!


    Caitlin Jenkins
    Participant
    This reply has been marked as private.

    Caitlin Jenkins
    Participant

    Nevermind! The answer is in the FAQ

    Hi Caitlin,

    Glad to know you were able to figure it out.

    Please don’t hesitate to contact us if you run into other issues.

    Regards,

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.